html.responsive {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

.responsive img {
  max-width: 100%;
  height: auto !important;
}


.responsive #logo img {
    min-height: 75px;
    max-width: 100%;
  }
 
      
  
.responsive #interior .one-column{
     clear: both;
}
   
 .responsive #interior .one-column #content-main{
      padding: 0 1%;
      float: none;
    }
  

/* small mobile */


@media only screen and (max-width:640px){
     
     .responsive .nav-sub,
  .responsive #site-search,
  .responsive #crumb-trail,
  .responsive #content-sub1{
       display: none;
     }
     
    .responsive #page-wrap,
    .responsive #page,
    .responsive #header-wrap,
    .responsive #header,
    .responsive #branding,
   .responsive #nav-main,                  
  .responsive #content-wrap,
  .responsive #content,
  .responsive .one-column,
  .responsive #footer,
  .responsive #nav-main{
      width: 100%;
  }

  .responsive #page-wrap,
  .responsive #page,
  .responsive #header,
  .responsive #content-wrap,
  .responsive #content-sub1{
      float: none;
  }

   
     .responsive #page-wrap{
        border-top: 10px solid #5c2946;
        background: #fff;
        background-image: none;
  }
  
 .responsive #page{
    top: 0;
    padding: .5em 1.5%;
  }
  
  
  .responsive #header{
    background-size: contain;
  }
  
  .responsive #branding{
    margin-top: .5em;
    margin-bottom: 1em;
  }
       
    #nav-main .dropdown-menu{
      display: none;  
      visibility: hidden;
  }
  .responsive #nav-main{
    float: none;
  }
  
  
  .responsive #nav-main ul li{
    background-image: none;
    background-color: #C3996B;
    margin: 0 0 0.25em;
    width: 99%;
  }  

 #mobile-menu {
    position:absolute;
    display: block;
    top: 15px;
    left: 15px;
    margin: 0;
  }

 
}/*end 640max */



/*Small Devices*/
@media  (min-width: 768px) and (max-width: 991px){
  
  .responsive .nav-sub,
  .responsive #site-search,
  .responsive #crumb-trail{
       display: none;
     }
     
    .responsive #page-wrap,
    .responsive #page,
    .responsive #header-wrap,
    .responsive #header,
    .responsive #nav-main,                  
  .responsive #content-wrap,
  .responsive #content,
  .responsive #footer,
  .responsive .one-column,
  .responsive #nav-main{
      width: 100%;
  }

  .responsive #page-wrap,
  .responsive #page,
  .responsive #header,
  .responsive #content-wrap{
      float: none;
  }

   
     .responsive #page-wrap{
        background: #fff;
        background-image: none;
        
  }
  
  .responsive #page{
    top: 0;
  padding: .5em 1.5%;
  }
  
  .responsive #header{
    background-size: contain;
  }
  
   .responsive #branding{
    margin-top: 2em;
    margin-bottom: 1em;
  }
       
    .responsive #nav-main{
    float: left;
  }
  
  .responsive #nav-main ul li{
    background-image: none;
    background-color: #C3996B;
    float: left;
    width: auto;
  }  

}/*end min 768*/



/*Medium Sized Devices*/
@media screen (min-width: 992px) and (max-width: 1199px){
  
   .responsive #branding{
    margin-top: 2em;
    margin-bottom: 1em;
  }
     
}




/*Larger Devices*/
@media screen and (min-width: 1200px){
    .responsive #branding{
      margin-top: 30px;
      margin-bottom: 1em;
    }
}
